.section_slider .slick-prev,
.section_slider .slick-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    padding: 0;
    font-size: 0;
    z-index: 2;
    margin: 0;
    outline: none;
}
.section_slider .slick-prev {
	top:85px;
    left: 5px;
    background: url('/t/i/prev.png');
}
.section_slider .slick-next {
	top:85px;
    right: 5px;
    background: url('/t/i/next.png');
}